/* by  Ruchi Sharma */


pre{
    margin-bottom: 0px !important;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


.myshadow {
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; */
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px; */
}
.myshadow2 {
    
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.border1 {
    border: 1px solid rgba(8,216,244,.2);
}
.border2 {
    border: 1px solid rgba(252,73,123,.1);
}
.mycard-bg {
    background-color: rgba(252,73,123,.5);
}

/* to set dimensions of button */
.mybtn {
    padding: 10px 20px;
    border: 2px solid transparent;
    border-radius: 25px;
    transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.btn-pink {
    color: #fff;
    background-color: #fc497b;
    border-color: #fc497b;
}
.btn-pink:hover {
    color: #fc497b;
    background-color: transparent;
    border-color: #fc497b;
}
.btn-skyblue {
    color: #fff;
    background-color: #08d8f4;
    border-color: #08d8f4;
}
.btn-skyblue:hover {
    color: #08d8f4;
    background-color: transparent;
    border-color: #08d8f4 !important;
}
.btn-outline-pink {
    color: #000;
    background-color: #fff;
    border-color: #fc497b;
}
.btn-outline-pink:hover {
    color: #fff;
    background-color: #fc497b;
    border-color: #fc497b;
}
.btn-outline-skyblue {
    color: #000;
    background-color: #fff;
    border-color: #08d8f4;
}
.btn-outline-skyblue:hover {
    color: #fff;
    background-color: #08d8f4;
    border-color: #08d8f4;
}

.font-dark {
    font-size: 1.2em;
    font-weight: 600;}

.menu-card{
    position: relative;
}

.menu-card:hover{
    transition: all .6s ease;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px !important;
}

.menu-main{
    font-size: 2.7em;
    font-weight: 600;
    position: relative;
    z-index: 9;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.badge{
    font-size: 1.4em;
}
.menu-main::before{
    content: "";
    background-color: rgba(8,216,244,.6);
    height: 2em;
    width: 2em;
    border-radius: 50%;
    position: absolute;
    top: -25px;
    left: -32px;
    z-index: -1;
}
.menu-main2{
    font-size: 2.7em;
    font-weight: 600;
    position: relative;
    z-index: 9;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}

.menu-main2::before{
    content: "";
    background-color: rgba(252,73,123,.8);
    height: 2em;
    width: 2em;
    border-radius: 50%;
    position: absolute;
    top: -25px;
    left: -32px;
    z-index: -1;
}

.items {
    margin-left: 3em;
}
.items li{
    font-size: 1.2em;
    font-weight: 600;
    padding: 5px 10px;
}


@media (max-width: 767px){
    .menu-main2 {
        font-size: 2em !important;
    }
    .menu-main {
        font-size: 2em !important;
    }
    .menu-main2::before, .menu-main::before {
        top: -21px !important;
        left: -28px !important;
    }
}


@media (min-width: 768px){
    .items li select{
        width: 50% !important;
    }
    .number-input{
        width: 50% !important;
    }
}


/* .items li:hover, .items li:focus-within{

    transition: all .5s ease;
    border-radius: 40px;
    background: #08d8f4;
    color: #000;
    width: fit-content;
} */
